#itemImage {
  height: 200px;
  width: 150px;
}

.display {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

table {
  border-spacing: 20px;
}

#productName {
  color:#1F1F1F;
  text-align: center;
  font-family:'Segoe UI', Helvetica, Arial, sans-serif;
  font-size: x-large;
  font-weight: bold;
}

#productPrice {
  text-align: center;
  font-size: small;
}

.displayCategory ul li {
  font-size: 20px;
}
.displayCategory ul li a {
	color: #000000;
  }
.displayCategory ul li a:hover {
  color: #757575;
}
.displayCategory ul li:hover {
  color: #757575;
}
